Ticket #38233

曲検索の後、強制的にCActSelect曲リストクラスのリソース生成が行われている

Open Date: 2018-04-27 12:54 Last Update: 2018-09-01 01:24

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

起動後の曲検索が終わった時、強制的にCActSelect曲リストクラスのOnManagedリソースの生成が1度実行されている。
タイトル画面など選曲画面以外で実行された場合にリソースの解放が行われないので、メモリリークが起きているのではないかと思われる。

Attachment File List

No attachments

Ticket History (3/4 Histories)

2018-04-27 12:54 Updated by: kairera0467
  • New Ticket "曲検索後に必ずCActSelect曲リストクラスのリソース生成が行われている" created
2018-04-27 12:55 Updated by: kairera0467
  • Summary Updated
2018-04-28 01:10 Updated by: yyagi
Comment

ご報告ありがとうございます。修正もお願いしますね~。よろしく~。

2018-09-01 01:24 Updated by: yyagi
  • Status Update from Open to Closed
  • Owner Update from (None) to kairera0467
  • Resolution Update from None to Fixed
Comment

Rev. e7c491d155e1f0ee218426448041b53042ed7abaRelease で修正済み。

Release 113で修正版を公開済み。

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login